detekt-api
1.21.0-RC2

# SimpleGlob

class SimpleGlob
Content copied to clipboard

This simple globbing implementation allows users to define patterns with `?` (any single character) and `*` (zero or more characters) wildcards.

## Types

Companion
Link copied to clipboard
object Companion
Content copied to clipboard

## Functions

matches
Link copied to clipboard
fun matches (input: String ): Boolean
Content copied to clipboard